
#!/bin/sh
echo "#----------------------------------------------#"
echo "# initialize sqlite /Users/tomoyun/QT/review/var/sqlite/review  "
echo "#----------------------------------------------#"
sqlite /Users/tomoyun/QT/review/var/sqlite/review < etc/sql/sqlite/userauth.sql
chmod o+w /Users/tomoyun/QT/review/var/sqlite/review

echo done.